[suitCard]
1=古典名胜:郑囯渠,泪罗江,沙丘宫,凤凰山,章华台,西周烽火台
2=门客列传:冯谖,毛遂,朱英,侯赢,鸡鸣公,狗盗客
3=璀璨将星:赵奢,蒙恬,项燕,秦开,乐羊,田忌
4=将相和:廉颇,蔺相如,秦昭襄王,赵惠文王,完璧归赵,渑池会,负荆请罪
5=刺客列传:聂政,专褚,要离,豫让,朱亥,秦舞阳
6=治世能臣:邹忌,范睢,西门豹,申不害,李冰
7=纵横捭阖:苏秦,张仪,苏代,虞卿,公孙衍
8=九州传说:俞伯牙,钟子期,萧史,弄玉,卞庄,干将,莫邪,卞和
9=奇珍名物:雄剑干将,雌剑莫邪,云龙箫,碧玉笙,绝弦琴,听音斧
10=赵氏孤儿:赵武,韩厥,庄姬,承婴,屠岸贾,公孙杵臼
11=八荒名剑:湛卢,龙渊,秦阿,工布,鱼肠,巨镢,纯钧,承影
12=回春圣宝:潋霜参,琼碧仙芝,七叶菡萏,寒月芙蕖,琼池玉露,灵犀角,寰谪凤翎,绛珠草
13=上古神兽:夔牛,凤凰,麒麟,饕餮,混沌,毕方,獬豸,梼杌
14=上古神器:轩辕剑,东皇钟,盘古斧,伏羲琴,神农鼎,崆峒印,昆仑镜,女娲石